.nav-modal{  z-index: 800;}
.navbar-header {
  float: none;
}
.navbar{
position:absolute;
/*background-color:#000;*/
width:100%;
/*background-image: linear-gradient(2deg, rgba(0,0,0,0.00) 18%, #020000 100%);*/
}

.fermer{
  font-family: 'Work Sans', sans-serif;
  font-size: 70px;
  color: #fff;
  margin-top:20px;
  margin-right:20px;
}
.modal-fullscreen-menu .close {
  color: white;
  opacity: 1;
  padding: 30px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  font-size: 5vh;
}
.modal-fullscreen-menu .modal-dialog {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  display: flex;
  height: 100%;
  align-items: center;
}
.modal-fullscreen-menu .modal-content {
  background-color:  #015A5A;
  box-shadow: none;
  border: none;
  opacity: 0.6;
}
.modal-fullscreen-menu .list-group {
  text-align: left;
  padding-left:12%;
  margin: 0 auto;
  width: 100%;
}
.modal-fullscreen-menu .list-group a {
  font-size: 25px;

  border: none;
  /*transition: all 0.25s ease;*/
  background-color: transparent;
 /* color: white;*/
  padding: 3vh 0;
  height: 3vh;
  /*font-size: 4vh;*/
  /*line-height: 0px;*/
  font-family: 'Work Sans', sans-serif;
  font-weight: 400;
  margin-bottom: 5px;
color: #FFFFFF;
/*line-height: 48px;*/
}
.modal-fullscreen-menu{
  background-color: #015A5A;

}

.modal-fullscreen-menu .list-group a:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background: white;*/
  z-index: -1;
  opacity: 0;
/*  transform: scale3d(0.7, 1, 1);
  transition: transform 1s, opacity 1s;*/
}
.modal-fullscreen-menu .list-group a:hover {
  color: #91C423;
}
.modal-fullscreen-menu .list-group a:hover:before {
/*  transform: translate3d(0, 0, 0);*/
  opacity: 1;
}

.modal-backdrop.in {
  opacity: 1;
}
/*
.jumbotron {
  display: flex;
  /*align-items: align-self-end;
  margin: 0 0 0 0;
  height: 100vh;
  color: white;
  background-color: #333;
  background-image:url("../img/img-fond/home.jpg");
  background-position:center;
  background-size:cover;
  border-radius: 0px;
  padding: 0rem 0rem;
}*/

.modal-dialog {
    pointer-events:visible;
}
@media (max-width: 760px){
.modal-fullscreen-menu .list-group a{font-size:22px;}
}
@media (max-width: 576px){
.modal-fullscreen-menu .list-group a{font-size:18px;}
}
.modal-fullscreen-menu .close {height:auto;}

